Subject: Re: [PATCH 1/7] AMSO1100 Makefiles and Kconfig changes.

From: Roland Dreier <[email-masked]>
Date: Wed, 31 May 2006 13:36:44 -0700

Can you reorder things so these changes go last?  Otherwise after this
patch we're left with a kernel tree that has a Makefile that refers to
sources that don't exist yet.  It's not really a practical issue but
it is neater to do that way.

(It's easy to do in stgit -- just pop all the patches and then use
"stg push <name>" to push them in a different order)

 - R.